This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 854034 - [abrt] totem-3.4.3-1.fc17: _gtk_widget_grab_notify: Process /usr/bin/totem was killed by signal 11 (SIGSEGV)
[abrt] totem-3.4.3-1.fc17: _gtk_widget_grab_notify: Process /usr/bin/totem wa...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: totem (Show other bugs)
17
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Bastien Nocera
Fedora Extras Quality Assurance
abrt_hash:18ca67658790117b332d6d32d67...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-09-03 12:13 EDT by Tom Barbette
Modified: 2013-07-31 17:01 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-07-31 17:00:28 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: core_backtrace (146.69 KB, text/plain)
2012-09-03 12:13 EDT, Tom Barbette
no flags Details
File: backtrace (249.05 KB, text/plain)
2012-09-03 12:13 EDT, Tom Barbette
no flags Details
File: maps (108.86 KB, text/plain)
2012-09-03 12:14 EDT, Tom Barbette
no flags Details
File: dso_list (24.73 KB, text/plain)
2012-09-03 12:14 EDT, Tom Barbette
no flags Details
File: build_ids (8.93 KB, text/plain)
2012-09-03 12:14 EDT, Tom Barbette
no flags Details

  None (edit)
Description Tom Barbette 2012-09-03 12:13:49 EDT
libreport version: 2.0.10
abrt_version:   2.0.10
backtrace_rating: 4
cmdline:        totem /home/tom/Documents/ED2D18AD-38D4-4377-80D7-CF7A75229146-FC1A7C4F-CAA4-4958-A7C5-B37200CA5921-ipod.m4v
comment:        Minimizing the window while playing a m4v video file.
crash_function: _gtk_widget_grab_notify
executable:     /usr/bin/totem
kernel:         3.5.2-3.fc17.x86_64
pid:            3921
pwd:            /home/tom
time:           lun 03 sep 2012 17:48:59 CEST
uid:            1000
username:       tom
xsession_errors: 

backtrace:      Text file, 255028 bytes
build_ids:      Text file, 9143 bytes
core_backtrace: Text file, 150208 bytes
dso_list:       Text file, 25327 bytes
maps:           Text file, 111477 bytes

cgroup:
:9:perf_event:/
:8:blkio:/
:7:net_cls:/
:6:freezer:/
:5:devices:/
:4:memory:/
:3:cpuacct,cpu:/
:2:cpuset:/
:1:name=systemd:/user/tom/1

environ:
:XDG_VTNR=1
:XDG_SESSION_ID=1
:HOSTNAME=tom-laptop
:IMSETTINGS_INTEGRATE_DESKTOP=yes
:GIO_LAUNCHED_DESKTOP_FILE_PID=3921
:MM_NOTTTY=1
:GPG_AGENT_INFO=/run/user/tom/keyring-hrUHmg/gpg:0:1
:TERM=dumb
:SHELL=/bin/zsh
:HISTSIZE=1000
:GJS_DEBUG_OUTPUT=stderr
:QTDIR=/usr/lib64/qt-3.3
:GNOME_KEYRING_CONTROL=/run/user/tom/keyring-hrUHmg
:QTINC=/usr/lib64/qt-3.3/include
:'GJS_DEBUG_TOPICS=JS ERROR;JS LOG'
:IMSETTINGS_MODULE=none
:QT_GRAPHICSSYSTEM_CHECKED=1
:USER=tom
:LD_LIBRARY_PATH=/opt/google/chrome:/opt/google/chrome/lib
:SSH_AUTH_SOCK=/run/user/tom/keyring-hrUHmg/ssh
:USERNAME=tom
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/936,unix/unix:/tmp/.ICE-unix/936
:GIO_LAUNCHED_DESKTOP_FILE=/usr/share/applications/totem.desktop
:DESKTOP_SESSION=gnome
:PATH=/usr/lib64/qt-3.3/bin:/usr/local/bin:/usr/bin:/bin:/home/tom/bin:/usr/local/sbin:/usr/sbin
:MAIL=/var/spool/mail/tom
:QT_IM_MODULE=xim
:PWD=/home/tom
:SANDBOX_LD_LIBRARY_PATH=/opt/google/chrome:/opt/google/chrome/lib
:XMODIFIERS=@im=none
:LANG=fr_BE.utf8
:GDM_LANG=fr_BE.utf8
:GDMSESSION=gnome
:HISTCONTROL=ignoredups
:SHLVL=1
:HOME=/home/tom
:XDG_SEAT=seat0
:GNOME_DESKTOP_SESSION_ID=this-is-deprecated
:CHROME_WRAPPER=/opt/google/chrome/google-chrome
:LOGNAME=tom
:QTLIB=/usr/lib64/qt-3.3/lib
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-0znZKNfFyN,guid=d4c6d0036d3aa27eb53a88750000000d
:'LESSOPEN=||/usr/bin/lesspipe.sh %s'
:CHROME_VERSION_EXTRA=stable
:SBX_CHROME_API_RQ=1
:WINDOWPATH=1
:DISPLAY=:0
:XDG_RUNTIME_DIR=/run/user/tom
:XAUTHORITY=/var/run/gdm/auth-for-tom-VKXq4J/database
:_=/usr/bin/gvfs-open

limits:
:Limit                     Soft Limit           Hard Limit           Units     
:Max cpu time              unlimited            unlimited            seconds   
:Max file size             unlimited            unlimited            bytes     
:Max data size             unlimited            unlimited            bytes     
:Max stack size            8388608              unlimited            bytes     
:Max core file size        0                    unlimited            bytes     
:Max resident set          unlimited            unlimited            bytes     
:Max processes             1024                 31461                processes 
:Max open files            1024                 4096                 files     
:Max locked memory         65536                65536                bytes     
:Max address space         unlimited            unlimited            bytes     
:Max file locks            unlimited            unlimited            locks     
:Max pending signals       31461                31461                signals   
:Max msgqueue size         819200               819200               bytes     
:Max nice priority         0                    0                    
:Max realtime priority     0                    0                    
:Max realtime timeout      unlimited            unlimited            us        

open_fds:
:0:/dev/null
:pos:	0
:flags:	0100000
:1:/home/tom/.xsession-errors
:pos:	18609
:flags:	0102002
:2:/home/tom/.xsession-errors
:pos:	18609
:flags:	0102002
:3:socket:[126744]
:pos:	0
:flags:	02004002
:4:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:5:socket:[126747]
:pos:	0
:flags:	02004002
:6:socket:[126748]
:pos:	0
:flags:	02004002
:7:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:8:/dev/urandom
:pos:	0
:flags:	02100000
:9:/dev/nvidiactl
:pos:	0
:flags:	02100002
:10:/dev/nvidia0
:pos:	0
:flags:	02100002
:11:/dev/nvidia0
:pos:	0
:flags:	02100002
:12:/dev/nvidia0
:pos:	0
:flags:	02100002
:13:/dev/nvidia0
:pos:	0
:flags:	02100002
:14:/dev/nvidia0
:pos:	0
:flags:	02100002
:15:/home/tom/.nv/GLCache/3ee6b45f164e77df378177bcf3ad2e9d/48f40e2d9a44c7fa/10d36749bfe8a8b3.toc
:pos:	436
:flags:	02100002
:16:/home/tom/.nv/GLCache/3ee6b45f164e77df378177bcf3ad2e9d/48f40e2d9a44c7fa/10d36749bfe8a8b3.bin
:pos:	5459
:flags:	02100002
:17:socket:[128519]
:pos:	0
:flags:	02000002
:18:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:19:socket:[129410]
:pos:	0
:flags:	02004002
:20:socket:[128521]
:pos:	0
:flags:	04002
:21:socket:[128522]
:pos:	0
:flags:	04002
:22:anon_inode:inotify
:pos:	0
:flags:	02004000
:23:/home/tom/.cache/tracker/meta.db
:pos:	1180672
:flags:	02100000
:24:socket:[129422]
:pos:	0
:flags:	02000002
:25:/home/tom/.grl-podcasts
:pos:	40
:flags:	02100002
:26:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:27:/home/tom/.grl-metadata-store
:pos:	40
:flags:	02100002
:28:/home/tom/.cache/tracker/meta.db-wal
:pos:	778696
:flags:	02100002
:29:/home/tom/.cache/tracker/meta.db-shm
:pos:	0
:flags:	0100002
:30:socket:[128528]
:pos:	0
:flags:	04002
:31:socket:[128529]
:pos:	0
:flags:	04002
:32:pipe:[128530]
:pos:	0
:flags:	02004000
:33:pipe:[128530]
:pos:	0
:flags:	02004001
:34:socket:[128534]
:pos:	0
:flags:	02004002
:35:/home/tom/Documents/ED2D18AD-38D4-4377-80D7-CF7A75229146-FC1A7C4F-CAA4-4958-A7C5-B37200CA5921-ipod.m4v
:pos:	23273645
:flags:	0100000
:36:socket:[129429]
:pos:	0
:flags:	02004002
:37:socket:[129430]
:pos:	0
:flags:	02004002
:38:socket:[129431]
:pos:	0
:flags:	02004002
:39:socket:[129433]
:pos:	0
:flags:	02004002
:40:socket:[129434]
:pos:	0
:flags:	02004002
:41:socket:[129435]
:pos:	0
:flags:	02004002
:42:socket:[129437]
:pos:	0
:flags:	02004002
:43:socket:[129438]
:pos:	0
:flags:	02004002
:44:socket:[129439]
:pos:	0
:flags:	02004002
:45:socket:[129441]
:pos:	0
:flags:	02004002
:46:socket:[129442]
:pos:	0
:flags:	02004002
:47:socket:[129443]
:pos:	0
:flags:	02004002
:48:/dev/urandom
:pos:	0
:flags:	02100000

smolt_data:
:
:
:Général
:=================================
:UUID: d115cec2-e048-4196-a83d-2698c84af60a
:SE: Fedora release 17 (Beefy Miracle)
:Niveau d'exécution par défaut: Unknown
:Langue: fr_BE.utf8
:Plateforme: x86_64
:BogoMIPS: 4988.10
:Fabricant du processeurs: GenuineIntel
:Modèle de processeur: Intel(R) Core(TM)2 Duo CPU     T9300  @ 2.50GHz
:Stepping du processeur: 6
:Famille de processeur: 6
:Modèle du processeur: 23
:Nombre de processeurs: 2
:Vitesse du processeur: 2501
:Mémoire du système: 3954
:Swap du système: 0
:Fabricant: Hewlett-Packard
:Système: HP Pavilion dv9700 Notebook PC Rev 1
:Type d'ordinateur: Notebook
:Noyau: 3.5.2-3.fc17.x86_64
:SELinux activé: 0
:Stratégie SELinux: targeted
:SELinux strict: Unknown
:MythTV Remote: Unknown
:MythTV Role: Unknown
:MythTV Theme: Unknown
:MythTV Plugin: 
:MythTV Tuner: -1
:
:
:Périphériques
:=================================
:(4332:33128:4156:12492) pci, r8169, ETHERNET, RTL8111/8168B PCI Express Gigabit Ethernet controller
:(32902:10752:4156:12492) pci, None, HOST/PCI, Mobile PM965/GM965/GL960 Memory Controller Hub
:(32902:10753:4156:12492) pci, pcieport, PCI/PCI, Mobile PM965/GM965/GL960 PCI Express Root Port
:(32902:10302:4156:12492) pci, None, SERIAL, 82801H (ICH8 Family) SMBus Controller
:(32902:10281:4156:12492) pci, ahci, STORAGE, 82801HBM/HEM (ICH8M/ICH8M-E) SATA AHCI Controller
:(32902:10320:4156:12492) pci, ata_piix, STORAGE, 82801HBM/HEM (ICH8M/ICH8M-E) IDE Controller
:(32902:10261:4156:12492) pci, None, PCI/ISA, 82801HEM (ICH8M) LPC Interface Controller
:(32902:16937:32902:4353) pci, iwl4965, NETWORK, PRO/Wireless 4965 AG or AGN
:(32902:10289:4156:12492) pci, uhci_hcd, USB, 82801H (ICH8 Family) USB UHCI Controller #2
:(32902:9288:4156:12492) pci, None, PCI/PCI, 82801 Mobile PCI Bridge
:(32902:10290:4156:12492) pci, uhci_hcd, USB, 82801H (ICH8 Family) USB UHCI Controller #3
:(32902:10294:4156:12492) pci, ehci_hcd, USB, 82801H (ICH8 Family) USB2 EHCI Controller #1
:(32902:10298:4156:12492) pci, ehci_hcd, USB, 82801H (ICH8 Family) USB2 EHCI Controller #2
:(32902:10303:4156:12492) pci, pcieport, PCI/PCI, 82801H (ICH8 Family) PCI Express Port 1
:(32902:10305:4156:12492) pci, pcieport, PCI/PCI, 82801H (ICH8 Family) PCI Express Port 2
:(32902:10315:4156:12492) pci, snd_hda_intel, MULTIMEDIA, 82801H (ICH8 Family) HD Audio Controller
:(32902:10292:4156:12492) pci, uhci_hcd, USB, 82801H (ICH8 Family) USB UHCI Controller #4
:(32902:10288:4156:12492) pci, uhci_hcd, USB, 82801H (ICH8 Family) USB UHCI Controller #1
:(4318:1061:4156:12492) pci, nvidia, VIDEO, G86 [GeForce 8600M GS]
:(32902:10313:4156:12492) pci, pcieport, PCI/PCI, 82801H (ICH8 Family) PCI Express Port 6
:(4480:2098:4156:12492) pci, firewire_ohci, FIREWIRE, R5C832 IEEE 1394 Controller
:(4480:2082:4156:12492) pci, sdhci-pci, BASE, R5C822 SD/SDIO/MMC/MS/MSPro Host Adapter
:(4480:1426:4156:12492) pci, r592, BASE, R5C592 Memory Stick Bus Host Adapter
:(4480:2130:4156:12492) pci, None, BASE, xD-Picture Card Controller
:(32902:10293:4156:12492) pci, uhci_hcd, USB, 82801H (ICH8 Family) USB UHCI Controller #5
:
:
:Informations sur le système de fichiers
:=================================
:device mtpt type bsize frsize blocks bfree bavail file ffree favail
:-------------------------------------------------------------------
:/dev/sda3 / ext4 4096 4096 6864181 1817433 1747708 1744896 1449479 1449479
:/dev/sdb1 WITHHELD fuseblk 4096 4096 47073271 28631405 28631405 115082676 114674292 114674292
:

var_log_messages:
:Sep  3 17:48:59 tom-laptop kernel: [11302.487271] totem[3921]: segfault at 7fff8d140fe8 ip 000000383c40f50f sp 00007fff8d140ff0 error 6 in libgobject-2.0.so.0.3200.4[383c400000+4b000]
:Sep  3 17:49:00 tom-laptop abrt[4991]: Saved core dump of pid 3921 (/usr/bin/totem) to /var/spool/abrt/ccpp-2012-09-03-17:48:59-3921 (160763904 bytes)
Comment 1 Tom Barbette 2012-09-03 12:13:54 EDT
Created attachment 609433 [details]
File: core_backtrace
Comment 2 Tom Barbette 2012-09-03 12:13:58 EDT
Created attachment 609434 [details]
File: backtrace
Comment 3 Tom Barbette 2012-09-03 12:14:00 EDT
Created attachment 609435 [details]
File: maps
Comment 4 Tom Barbette 2012-09-03 12:14:02 EDT
Created attachment 609436 [details]
File: dso_list
Comment 5 Tom Barbette 2012-09-03 12:14:04 EDT
Created attachment 609437 [details]
File: build_ids
Comment 6 Andreas Nilsson 2013-01-02 19:48:54 EST
* Started watching Freaks & Geeks Episode 3.
* Tried to turn up the volume.


backtrace_rating: 4
Package: totem-3.4.3-1.fc17
OS Release: Fedora release 17 (Beefy Miracle)
Comment 7 Fedora End Of Life 2013-07-03 16:43:55 EDT
This message is a reminder that Fedora 17 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 17. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '17'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 17's end of life.

Bug Reporter:  Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 17 is end of life. If you 
would still like  to see this bug fixed and are able to reproduce it 
against a later version  of Fedora, you are encouraged  change the 
'version' to a later Fedora version prior to Fedora 17's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 8 Fedora End Of Life 2013-07-31 17:01:50 EDT
Fedora 17 changed to end-of-life (EOL) status on 2013-07-30. Fedora 17 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.